<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio de coches</title>
  </head>
  <body>
    <h1>Ejercicio de coches</h1>
    
    <div>
      <label for="">Ingrese Marca</label>
      <input type="text" id="marca" />
    </div>

    <br />

    <div>
      <label for="">Ingrese Modelo</label>
      <input type="text" id="modelo" />
    </div>

    <br />

    <button id="search">Buscar descuento</button>
    <button id="cleanInputs">Limpiar campos</button>
    <br />    
    <input id="reset" type="reset" value="Resetear">

    <br />

    <span id="resultado"></span>
    <script src="program.js"></script>
  </body>
</html>
